---
label: BRA_StrasseTyp
entries:
  "1000": Bundesautobahn (1000)
  "1100": Bundesstraße (1100)
  "2000": Landesstraße (2000)
  "2100": Staatsstraße (2100)
  "3000": Hauptverkehrsstraße (3000)
  "4000": Kreisstraße (4000)
  "5000": Gemeindestraße (5000)
  "5100": Bezirksstraße mit Gesamtstädtischer Bedeutung (5100)
  "5200": Bezirksstraße (5200)
  "9999": sonstige Straße (9999)
sourceType: TEMPLATES
